    /* Variables
================================== */
/* Tables
================================== */
.Rtable {
  display: flex;
  flex-wrap: wrap;
  margin: 10px 0 3em 0;
  padding: 0;
  width: 99%; /* kireet: added */
  min-width: 1150px;
  border:1px; 
  /*kireet*/
  border: 3px solid #F4BF24;
  	    color: #64717f;
  	    /* background: linear-gradient(rgba(251,222,135,0.8), rgba(247,212,107,0.2));  */ /* same color as feature box */
	    background: #ffffff; //white
  /* kireet; end */	    
}
.Rtable-cell {
  box-sizing: border-box;
  flex-grow: 1;
  width: 100%;
  /* padding: 0.8em 1.2em; */
  padding: 0.2em 0.2em;
  overflow: hidden;
  list-style: none;
  font-size: 12px;
  border: solid 1px white; /* kireet : changed from 3px to 1px*/
  /* background: rgba(112, 128, 144, 0.2); */
}


.Rtable-cell > h1,
.Rtable-cell > h2,
.Rtable-cell > h3,
.Rtable-cell > h4,
.Rtable-cell > h5,
.Rtable-cell > h6 {
  margin: 0;
}
/* Table column sizing
================================== */
.Rtable--2cols > .Rtable-cell {
  width: 50%;
}

.Rtable--3cols > .Rtable-cell {
  width: 33.33%;
}
.Rtable--4cols > .Rtable-cell {
  width: 25%;
}
.Rtable--5cols > .Rtable-cell {
  width: 20%;
}
.Rtable--6cols > .Rtable-cell {
  width: 16.6%;
}
/* Page styling
================================== */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Josefin Sans Regular'), local('JosefinSans-Regular'), url(https://fonts.gstatic.com/s/josefinsans/v14/Qw3aZQNVED7rKGKxtqIqX5EUDXx9.ttf) format('truetype');
}
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Josefin Sans Bold'), local('JosefinSans-Bold'), url(https://fonts.gstatic.com/s/josefinsans/v14/Qw3FZQNVED7rKGKxtqIqX5Ectllte10k.ttf) format('truetype');
}
/* -- hk: Body commented by kireet: Begin */
/*
html {
  height: 100%;
  background-color: #EEE;
}
body {
  box-sizing: border-box;
  min-height: 100%;
  margin: 0 auto;
  padding: 2em;
  max-width: 800px;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1.2em;
  background-color: white;
  border: double 3px #DDD;
  border-top: none;
  border-bottom: none;
}
*/
/* -- hk: Body commented by kireet: End*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h3 {
  font-size: 1.2em;
}
h4 {
  font-size: 1em;
}
strong {
  color: #434d57;
}
/* Apply styles
================================== */
.Rtable {
  position: relative;
  top: 3px;
  left: 3px;
}
.Rtable-cell {
  margin: -3px 0 0 -3px;
  background-color: white;
  font-family: Helvetica, Arial, sans-serif;
  /* border-color: #e2e6e9; */ /* Kireet */
}
/* Cell styles
================================== */
.Rtable-cell--dark {
  /* background-color: slategrey; */ /* kireet */
  /* background-color: #b8c0c8; */ /* kireet */
  border-color: #5a6673;
  /* color: white; */
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
}
.Rtable-cell--dark > h1,
.Rtable-cell--dark > h2,
.Rtable-cell--dark > h3,
.Rtable-cell--dark > h4,
.Rtable-cell--dark > h5,
.Rtable-cell--dark > h6 {
  color: white;
}
.Rtable-cell--medium {
  /* background-color: #b8c0c8; */ /* kireet */
  border-color: #a9b3bc;
  color:black;
}
.Rtable-cell--light {
  background-color: white;
  border-color: #e2e6e9;
}
.Rtable-cell--highlight {
  background-color: lightgreen;
  border-color: #64e764;
}
.Rtable-cell--alert {
  background-color: darkorange;
  border-color: #cc7000;
  color: white;
}
.Rtable-cell--alert > h1,
.Rtable-cell--alert > h2,
.Rtable-cell--alert > h3,
.Rtable-cell--alert > h4,
.Rtable-cell--alert > h5,
.Rtable-cell--alert > h6 {
  color: white;
}
.Rtable-cell--head {
  background-color: slategrey;
  border-color: #5a6673;
  color: white;
}
.Rtable-cell--head > h1,
.Rtable-cell--head > h2,
.Rtable-cell--head > h3,
.Rtable-cell--head > h4,
.Rtable-cell--head > h5,
.Rtable-cell--head > h6 {
  color: white;
}
.Rtable-cell--foot {
  background-color: #b8c0c8;
  border-color: #a9b3bc;
}
/* Responsive
==================================== */
/* -- hk: Body commented by kireet so that the mobile version continues to display search results table in multicolumn format similar to desktop version: Begin */
/* 
@media all and (max-width: 500px) {
  .Rtable--collapse {
    display: block;
  }
  .Rtable--collapse > .Rtable-cell {
    width: 100% !important;
  }
  .Rtable--collapse > .Rtable-cell--foot {
    margin-bottom: 1em;
  }
}
*/
/* -- hk: Body commented by kireet: End */
.no-flexbox .Rtable {
  display: block;
}
.no-flexbox .Rtable > .Rtable-cell {
  width: 100%;
}
.no-flexbox .Rtable > .Rtable-cell--foot {
  margin-bottom: 1em;
}

/* hk: added: begin */
.Rtable-cell.Rtable-cell--5per {
  width: 5%;
}

.Rtable-cell.Rtable-cell--10per {
  width: 10%;
}

.Rtable-cell.Rtable-cell--15per {
  width: 15%;
}

.Rtable-cell.Rtable-cell--20per {
  width: 20%;
}

.Rtable-cell.Rtable-cell--25per {
  width: 25%;
}

.Rtable-cell.Rtable-cell--30per {
  width: 30%;
}

.Rtable-cell.Rtable-cell--35per {
  width: 35%;
}

/* hk: added: end */

.Rtable-cell.Rtable-cell--1of1 {
  width: 100%;
}
.Rtable-cell.Rtable-cell--5of6 {
  width: 83.33;
}
.Rtable-cell.Rtable-cell--4of5 {
  width: 80%;
}
.Rtable-cell.Rtable-cell--3of4 {
  width: 75%;
}
.Rtable-cell.Rtable-cell--2of3 {
  width: 66.66%;
}
.Rtable-cell.Rtable-cell--3of5 {
  width: 60%;
}
.Rtable-cell.Rtable-cell--1of2 {
  width: 50%;
}
.Rtable-cell.Rtable-cell--2of4 {
  width: 40%;
}
.Rtable-cell.Rtable-cell--1of3 {
  width: 33.33%;
}
.Rtable-cell.Rtable-cell--1of4 {
  width: 25%;
}
.Rtable-cell.Rtable-cell--1of5 {
  width: 20%;
}
.Rtable-cell.Rtable-cell--1of6 {
  width: 16.66%;
}
@media all and (max-width: 500px) {
  .Rtable-cell--rowEnd {
    /* margin-bottom: 1em; */ /* Kireet commented */
  }
}
@media all and (min-width: 500px) {
  .hiddenLarge {
    display: none;
  }
}